problem with installation of any program or software

Asked by MOUTUSHI DAS on 2013-03-28

whenever i try to install something in ubuntu 10.04 we get umnet dependency message and broken package message

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu yelp Edit question
Assignee:
No assignee Edit question
Last query:
2013-03-28
Last reply:
2013-03-28
Warren Hill (warren-hill) said : #1

10.04 is about to go end of life in a matter of days. I strongly suggest you upgrade now.

Take a look at both Xubuntu and Ubuntu without installing from DVD or USB stick then backup and do a clean install of the one you prefer.

Ubuntu download is here -- http://www.ubuntu.com/download/desktop
Xubuntu download here -- http://xubuntu.org/getxubuntu/

I would recommend the LTS versions 12.04 as they are supported for longer. If you decide to go for the latest version however you may want to wait a few weeks as 13.04 is out in April.

Can you help with this problem?

Provide an answer of your own, or ask MOUTUSHI DAS for more information if necessary.

To post a message you must log in.